@font-face {
  font-family: montserrat;
  src: url('./font/montserrat.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./font/montserrat.woff2') format('woff2'), /* Super Modern Browsers */
       url('./font/montserrat.woff') format('woff'), /* Pretty Modern Browsers */
       url('./font/montserrat.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('./font/montserrat.svg#svgFontName') format('svg'); /* Legacy iOS */
       }

@font-face {
  font-family: truenolt;
  src: url('./font/truenolt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./font/truenolt.woff2') format('woff2'), /* Super Modern Browsers */
       url('./font/truenolt.woff') format('woff'), /* Pretty Modern Browsers */
       url('./font/truenolt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('./font/truenolt.svg#svgFontName') format('svg'); /* Legacy iOS */ 
       }


 
 body {
        font-family:  truenolt,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
        font-size: 14px;
        color: #3b3b3b;
        width: 80%; 
        max-width: 1200px; 
        margin-left:auto;
        margin-right:auto; 
        background:white;
        }


.wrapper { 
          margin-left:auto;
          margin-right:auto;
          }
.main_half2 img{border-radius:0.5em;}



h1{ font-size:22px;  font-weight: normal; text-align: left; color:#73381d; padding-left:1%; }
h2{ font-size:18px;  font-weight: normal; text-align: left; color:#73381d; padding-left:2%;}
h3{ font-size:16px;  font-weight: normal; text-align: left; color:#73381d; padding-left:3%;}

a {color: #3a5dae; text-decoration: none}
a:hover  {color: tomato;  text-decoration: none}

li {  color:#3b3b3b;
    list-style-type: square;   
    line-height:165%;
    }


p{  padding-left:2%; 
    padding-right:2%; 
    display: block; 
    line-height:165%;
    }


.histtab{
          padding-left:3%;
          padding-right:0%;
          padding-top:2%;
          padding-bottom:4%;
	        width:80%;
	        text-align:left;
          color:#3b3b3b;
          vertical-align: top;          
}

.histtab td       {vertical-align:top;}
.histtab tr:hover {background-color: #D5FFFF; }
.histtab tr       {height:30px;}


.customtab{
          padding-left:3%;
          padding-right:0%;
          padding-top:0%;
          padding-bottom:0%;
	        width:80%;
	        text-align:left;
          color:#3b3b3b;
          vertical-align: top;          
}

.short{margin-bottom:-20px;}
.customtab tr:hover {background-color: #D5FFFF; }

.customtab1 {
          padding-left:3%;
          padding-right:0%;
          padding-top:0%;
          padding-bottom:0%;
	        width:90%;
	        text-align:center;
          color:#3b3b3b;
          vertical-align: top; 
          border-collapse: collapse;

          }

.customtab1 tr:hover {background-color:#D5FFFF;}
.customtab1 td:first-child { text-align: left; }
.customtab1 td{   vertical-align: top; border-collapse: collapse;
          border-bottom: 1px solid;  

    border-color:#d9d9d6;
} 


.pricetab    {
    border-collapse: collapse;
    width: 100%;
}

.pricetab td{    padding: 8px;
    text-align: left;
    border: 1px solid; 
    border-color:#d9d9d6;
    }

.pricetab tr:hover {background-color:#D5FFFF;}





rok {font-size:16px;  
      font-weight: normal; 
      text-align: left; 
      color:#73381d;
      }


.container {
            display: table;
            width: 100%;
            } 


    




   

.main_half2 { width: 50%;
              display: table-cell;
              vertical-align: top;
              color:#3b3b3b;
              
              } 

div.main_half2 li { list-style:square;
                    color:#3a5dae; 
                    font-size:150%;
                    } 

div.main_half2 ul {padding-left:5%;} 
div.main_half2  p {padding-right:15%;}




 .main3 {
          width: 100%;
          display: inline-block;
          float: none;
          vertical-align: top;
          color:#3b3b3b;                                                          
    
      /* padding-top:5%;*/   
               
        }
div.subfooter1 hr{border: 0; 
              height: 1px; 
              background:#3a5dae;
              margin-right:40%;
                  
}




 .footer {  display: table;
            width: 100%;
            background-color:#d9d9d6;
            border-top-left-radius:0.5em;
            border-top-right-radius:0.5em;
            border-bottom-right-radius:0;
            border-bottom-left-radius:0; 
            }
   


 .subfooter1{   width: 15.0%; 
                float: left;
                display: table-cell;
                text-align:left;
                font-size:12px;
                padding-left:15px;
                }

hr{           border: 0; 
              height: 1px; 
              background:#d9d9d6;
              margin-right:00%;
                  }

div.footer h1{  font-size:14px;  
                font-weight: normal; 
                text-align: left; 
                text-decoration:none;
                }
div.footer a{   font-size:12px;  
                font-weight: normal; 
                text-align: left; 
                line-height: 110%; 
                }





.contact {
            width: 90%;
            display: inline-block;
            float: none;
            vertical-align: top;
            padding-bottom:5%;
            padding-left:5%; 
            }



 /* Slideshow container */
.slider{
          position: relative;
          margin: auto;
        }

.mySlides{
         margin:auto;
          width:100%;
          
         
          }


/* Next & previous buttons */
.prev, .next {
            cursor: pointer;
            position: absolute;
            top: 50%;
            width: auto;
            margin-top: -22px;
            padding: 10px;
            color:  #3a5dae; 
            font-weight: bold;
            font-size: 20px;
            /*transition: 0.6s ease;*/
            
            
            background-color: #d9d9d6;
          }

/* Position the "next button" to the right */
.next {right: 0%; border-radius:  0.5em 0em 0em 0.5em ;}
 .prev {left: 0%;border-radius: 0em 0.5em 0.5em 0em;}

.prev:hover, .next:hover {background-color: white;}

/* Number text (1/3 etc) */
.numbertext {
            color: #3a5dae;
            font-size: 10px;
            padding: 8px 12px;
            position: absolute;
            top: 0;
            background-color:#d6d6d9;
            border-radius:0.5em 0 0.5em 0;
          }

/* The dots/bullets/indicators */
.dot {
      cursor:pointer;
      height: 13px;
      width: 13px;
      margin: 0 2px;
      background-color: #bbb;
      border-radius: 20%;
      display:inline-block;
      transition: background-color 0.6s ease;
    }




.active, .dot:hover {
                      background-color: #3a5dae;
                    }



/* Fading animation */
.fade {
        -webkit-animation-name: fade;
        -webkit-animation-duration: 1.5s;
        animation-name: fade;
        animation-duration: 1.5s;
      }

@-webkit-keyframes fade {
                          from {opacity: .1}
                          to {opacity: 1}
                        }

@keyframes fade {
                  from {opacity: .1}
                  to {opacity: 1}
                } 



.box_left { width: 60%;
            display: table-cell;
            vertical-align: top;
            color:#3b3b3b; 
          }
          
          
     
          

.box_right {  width: 40%;
              display: table-cell;
              vertical-align: top;
              align:right;
              color:#3b3b3b;
              }

div.box_right img{margin-bottom:10%;}


.odkazy {     padding:2%;
              display: block; 
              color:#3a5dae;
              font-size: 18px;
              }
              
div.odkazy a {cursor:pointer;
              color:#3a5dae;
              }
 
 .odkazy2 { padding:2%;
            display: block; 
            color:#3a5dae;
            }
div.odkazy2 a { cursor:pointer;
                color:#3a5dae;
                }





.hideable { display: none;
            position: relative;
            margin: auto;
            }



.field {display:flex;}

.field>input[type=text],
.field>button {display:block;}

.field>input[type=text] { border:0.2em solid #d9d9d6;
                          border-radius:0.5em 0em 0em 0.5em;  
                          color:grey;
                          width:7em;
                          }

.field>button {
                background-color:#d9d9d6;
                color:#3a5dae;
                border:none; 
                border-radius:0em 0.5em 0.5em 0em;
                width:2.5em; 
                 }
  
  .hidemail { float:right;
              font-size:.001px;
              color:transparent;
              display:inline-block;
              width:0px;
  }
  
  

.navigation {   width: 100%;
                font-size:18px;
                display:inline-block;
                border-top-left-radius:0em;
                border-top-right-radius:0em;
                border-bottom-right-radius:0.5em;
                border-bottom-left-radius:0.5em;
                background-color:#d9d9d6;
                margin-bottom:10px;
                }

div.navigation a {color:#3a5dae;}
div.navigation a:hover {color:tomato;}
div.navigation li {display: inline;}
div.navigation #currentpage a {color:black;}
div.navigation #currentpage a:hover {color: tomato;}
div.sidebar #currentpage1 divhide{display:none;}






.obalhead{display: table;
            width: 100%;
             background: #3a5dae;
          border-radius:0.5em 0.5em 0em 0em; 
      }

.levy { float: left; /* Commenting this out results in another weird result*/
        width: 35%;
        padding-top:5px;
        overflow:hidden;
        box-sizing: border-box;
        }

.stredni {width:45%;
          float: left;
          color:#d9d9d6;
          text-align:center;
          font-size:18px;
}

.pravy {  width: 20%;
         
          float: right;
          }


   



.obalbottom{ display: table;
            width: 100%;
             background: #3a5dae;
          border-radius:0.5em 0.5em 0em 0em; 
            border-radius:0em 0em 0.5em 0.5em;
            
            }

.levybottom {  
                 width:25%;
                  float: left;
                  color:#d9d9d6;
                  text-align:center;
                  font-size:14px;
                }

.strednibottom {  
                  width:50%;
                  float: left;
                  color:#d9d9d6;
                  text-align:center;
                  font-size:18px;
}

.pravybottom { 
                width: 25%;
                color:#d9d9d6;
                float: right;
                }
                

.fixmenu {  display: none;
            position: fixed;
            top: 0;
            z-index: 1;
            font-size:18px;
            width:80%;
            border-top-left-radius:0em;
            border-top-right-radius:0em;
            border-bottom-right-radius:0.5em;
            border-bottom-left-radius:0.5em;  
            background-color:rgba(217,217,214,0.85);
            }

div.fixmenu a {color:#3a5dae;}
div.fixmenu a:hover {color:tomato;} 
div.fixmenu li {  display: inline-block;   
                  line-height:100%;
                }

div.fixmenu #currentpage a {color:black;}
div.fixmenu #currentpage a:hover {color: tomato;}



.fancybutton{
            color:  white;
            background:#3a5dae;
            border-radius: 4px;
            text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
            }
            
            
            
/* aside */
aside { float: left; 
        width:24%; 
        max-width:200px; 
        margin-top:50px; 
        background:rgba(217,217,214,0.4); 
        border-radius:0.5em 0.5em 0.5em 0.5em;}

aside hr{           border: 0; 
              height: 1px; 
              background:/*#3a5dae*/ #d9d9d6;;
              margin-right:40%;
                  }

 
#sidebar.sticky {   float: none; 
                    position: fixed; 
                    top:200px; 
                    z-index: 6; 
                    left: auto; 
                    width:24%; 
                    max-width:200px;
                   
                    }

/* main content */
/*.maincont { display:table;float: right; max-width: 800px;margin-left:200px; }*/

.psidebar {font-size:14px;
           color:#73381d;
           padding-left: 10px;
           margin-top: 1em;
           margin-bottom: 1em;
           }
           
           
.psidebar1 {
           color:#73381d;
           padding-left: 10px;
          }

.psidebar1 a{
           font-weight:bold;
           }                     
           
.psidebar2 a{  font-size:12px;
           padding-left: 20px;
           }           
           
           
           
.maincont  {  display: table;
              width: 75%;
              margin-left:25%;
             }
              
.framedfig{border: 1px solid black;
          width:95%;
          margin-left:2.5%;
          
          }
          
          
.odsazeni{margin-left:5%;
          padding-bottom:50px;}          




/* COMPACT CAPTCHA */

.capbox {
	background-color: #BBBBBB;
	background-image: linear-gradient(#BBBBBB, #9E9E9E);
	border: #2A7D05 0px solid;
	border-width: 2px 2px 2px 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: inline-block;
	padding: 5px 8px 5px 8px;
	border-radius: 4px 4px 4px 4px;
	}

.capbox-inner {
	font: bold 12px arial, sans-serif;
	color: #000000;
	background-color: #E3E3E3;
	margin: 0px auto 0px auto;
	padding: 3px 10px 5px 10px;
	border-radius: 4px;
	display: inline-block;
	vertical-align: middle;
	}

#CaptchaDiv {
	color: #000000;
	font: normal 25px Impact, Charcoal, arial, sans-serif;
	font-style: italic;
	text-align: center;
	vertical-align: middle;
	background-color: #FFFFFF;
	user-select: none;
	display: inline-block;
	padding: 3px 14px 3px 8px;
	margin-right: 4px;
	border-radius: 4px;
	}

#CaptchaInput {
	border: #38B000 2px solid;
	margin: 3px 0px 1px 0px;
	/* width: 105px; */
	}
